
TextCritical.net - Bug #452

Feature # 403 (Closed): Perseus Book Importer

Review all works

11/19/2012 07:59 AM - Luke Murphey

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.1   

Description

Make sure the works are still imported correctly despite recent changes to the importer.

History

#1 - 11/19/2012 07:59 AM - Luke Murphey

Up to Lucian thus far.

#2 - 11/21/2012 02:04 AM - Luke Murphey

Up to De astrologia by Lucian

#3 - 11/21/2012 04:02 AM - Luke Murphey

Left off at Gallus

#4 - 11/21/2012 04:39 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
